- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libcdr::CDREndTextSpanOutputElement Class Reference
Inheritance diagram for libcdr::CDREndTextSpanOutputElement:

## Public Member Functions
| CDREndTextSpanOutputElement ()
virtual | ~CDREndTextSpanOutputElement ()
virtual void | draw (libwpg::WPGPaintInterface *painter)
virtual CDROutputElement * | clone ()
Public Member Functions inherited from libcdr::CDROutputElement
| CDROutputElement ()
virtual | ~CDROutputElement ()

## Constructor & Destructor Documentation

libcdr::CDREndTextSpanOutputElement::CDREndTextSpanOutputElement | ( |  | ) |

Referenced by clone().

virtual libcdr::CDREndTextSpanOutputElement::~CDREndTextSpanOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual CDROutputElement* libcdr::CDREndTextSpanOutputElement::clone | ( |  | ) |
| inline virtual

Implements libcdr::CDROutputElement.

void libcdr::CDREndTextSpanOutputElement::draw | ( | libwpg::WPGPaintInterface * | painter | ) |
| virtual

Implements libcdr::CDROutputElement.

The documentation for this class was generated from the following file:

- CDROutputElementList.cpp